.bin_box@charset "utf-8";
/* CSS Document */
/* Create By D.G */

html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, embed,
figure, figcaption, footer, header, hgroup,
menu, nav, output, ruby, section, summary,
time, mark, audio, video {
  margin: 0;
  padding: 0;
  border: 0;
  font: inherit;
  font-size: 100%;
  vertical-align: baseline; }
img {max-width:100%;}
html { line-height: 1;}
ol, ul { list-style: none; }
table {
  border-collapse: collapse;
  border-spacing: 0; }

caption, th, td {
  text-align: left;
  font-weight: normal;
  vertical-align: middle; }

q, blockquote { quotes: none; }
q:before, q:after, blockquote:before, blockquote:after { content: ""; content: none; }
a img { border: none; }
article, aside, details, figcaption, figure, footer, header, hgroup, menu, nav, section, summary {display: block; }
a.button{
	position:relative;
	padding:8px 20px;
	background:#6232a8;
	border-radius:5px;
	text-align:center;
	color:#fff;
	text-transform:uppercase;
	display:inline-block;
	font-size:14px;
	transition:all 0.3s;
	-moz-transition:all 0.3s;
	-webkit-transition:all 0.3s;
	-o-transition:all 0.3s;
}

a.button:hover{
	color:#fff;
	text-decoration:none;
	box-shadow:0 2px 10px rgba(0, 0, 0, .4);
}
  
a.button:after{
	content: '';
	width: 12px;
	height: 12px;
	position: absolute;
	right: -5px;
	top: 50%;
	margin-top: -6px;
	-webkit-border-radius: 3px;
	border-radius: 3px;
	-webkit-transform: rotate(45deg);
	-moz-transform: rotate(45deg);
	-o-transform: rotate(45deg);
	-ms-transform: rotate(45deg);
	transform: rotate(45deg);
	background:#6232a8;
}

img {max-width: 100%;height: auto;}
@media \0screen {
  img { 
  	width: auto; /* for ie 8 */
  }
}

body {
	margin: 0;
	padding: 0;
	font-family:;
	background:#ffffff;
}

.clear{clear:both;}
.head_wrap{ position: fixed;top:0; left:0; right:0; width:100%; z-index:100;}
.head_wrap.sticky .header_area2{ position:fixed; width:100%; margin:0 auto; left:0; right:0;}
.head_wrap.sticky .header_area1{ display:none;}
.header_area1{width:100%; border-top:4px solid #73984f;}
.logo{float:left; padding:10px 0;}
.logo a{ display:block;}
.mail_box{float:left; margin:23px 0;}
.h_mail{float:left; margin:0px 0; border:1px solid #7f7c78; border-radius:50%; width:39px; height:39px; font:normal 20px 'FontAwesome'; text-align:center; display:block; color:#7f7c78; line-height:35px;}
.h_mail:hover{cursor:pointer; background:#7f7c78; color:#fff;}
.header_area1 h2{font:normal 18px  'open_sansbold'; color:#7f7c78; margin:0px; padding:0 0 0 10px; float:left; line-height:39px;}
.header_area1 h2 a{color:#7f7c78;}
.call_box{float:right; margin:20px 0 0;}
.h_call{float:left; margin:0px 0; border:1px solid #7f7c78; border-radius:50%; width:39px; height:39px; font:normal 20px 'FontAwesome'; text-align:center; display:block; color:#7f7c78; line-height:35px;}
.h_call:hover{cursor:pointer; background:#7f7c78; color:#fff;}
.header_area1 h3{font:normal 30px  'open_sansbold'; color:#d24335; margin:0px; padding:0 0 0 10px; float:right; line-height:39px;}
.header_area1 h3 a{color:#d24335; display:block; text-decoration:none;}
.header_area2{width:100%; background:#2c2c2c;}
.header_area2 h3{font:normal 13px 'FontAwesome'; margin:11px 0 11px 0px; float:right; padding:0px 0 0 0px;}
.header_area2 h3 a{color:#fff; width:28px; height:28px; margin:0 0px 0 7px; border:1px solid #fff; border-radius:50%;  display:inline-block; text-align:center; line-height:28px;}
.header_area2 h3 a:hover{text-decoration:none; background:#fff; color:#000; -webkit-transition-duration: 0.4s; transition-duration: 0.4s;}
.menu{padding:0; margin:0px 0 0px 0;}
.menu ul{padding: 0; margin:0px; list-style: none;}
.menu ul li{display:inline-block; font-family:'open_sanscondensed_light'; font-size:20px; color:#ffffff; padding:0 3px 0 0px; position:relative;}
.menu ul li a{color:#ffffff; padding:0px 12px; display: block; line-height:50px; -webkit-transition-duration: 0.4s; transition-duration: 0.4s;}
.menu ul a:hover{color:#fff;  text-decoration:none; background:#73984f;}
.menu ul a.current{color:#fff;  text-decoration:none; background:#73984f; }
.menu ul li ul.sub-menu{width:180px; display: none; background:#252122; position: absolute; z-index: 999; left: 0;}
.menu ul li:hover ul.sub-menu{display: block;}
.menu ul li ul.sub-menu li{display: block; width:180px; padding-right:0px;}
.banner{width:100%;}
.inner_banner{ margin:107px 0 0 0;}
.inner_banner img{ width:100%;}
.abt_section{ margin:30px 0;}
.abt_section h2{ font:normal 30px 'open_sansbold'; color:#505050; text-align:center; text-transform:uppercase; margin:0px; padding:0px 0 30px 0; line-height:normal;}
.abt_section h2 span{color:#73984f;}
.abt_section h4{ font:normal 20px 'open_sansbold'; color:#505050; margin:20px 0 20px 0;}
.abt_section ul li{ background:url(../images/dot.png) no-repeat left 5px; padding:0 0 0 20px; margin:5px 0;}.contact_wrap{ background:#f5f5f5; padding:50px 0;}.contact_wrap .cont_info{ margin:0 0 9px 0;}
.contact_wrap .cont_info:last-child{ margin:0;}
.contact_wrap .cont_info h5{ font-size:20px;color:#33353c; margin:15px 0; font-weight:300;text-transform:uppercase;}
.contact_wrap .cont_info p{ font-size:15px; color:#33353c; text-transform:uppercase;font-weight:300;}
.contact_wrap .cont_info p a{ font-size:15px; color:#33353c;}
.contact_wrap .contact_form h5{font-size:20px; color:#73984f; margin:0 0 5px 0; font-weight:700;text-transform:uppercase;}
.contact_wrap .contact_form form{ margin:25px 0 0 0;}
.contact_wrap .contact_form textarea{ height:120px; resize:none;}
.contact_wrap .contact_form .btn{ width:auto;background:#73984f; font:normal 14px 'open_sansbold'; color:#fff; display: inline-block; text-align:left; padding:0 25px; line-height:40px;}
.contact_wrap .contact_form .btn:hover{background:#6d8b14; color:#fff; text-decoration:none; -webkit-transition-duration: 0.4s; transition-duration: 0.4s;}
.contact_wrap .contact_form input{ color:#555; }
.map_sec{ position:relative; margin:30px 0 0 0; border:1px solid #ccc; padding:7px; background:#fff;}
.map_thumb{ height:250px; width:100% !important;}
.map_sec iframe{ width:100% !important;height:100% !important;}
.service_section{margin:30px 0;}
.service_section h2{ font:normal 40px 'open_sansbold'; color:#505050; text-align:center; text-transform:uppercase; margin:0px; padding:0px 0 30px 0;  line-height:normal;}
.service_section h2 span{color:#73984f;}
.service_section p{ font-size:15px; color:#808080; text-align:center;}
.service_section .bin_box{ margin:10px 0; padding-bottom:10px;}
.blog_area{ margin:0 0 30px 0;}
.blog_area a{ display:inline-block; font-size:30px;color:#73984f;text-decoration:none;}
.blog_area a h3{font-size:30px;color:#73984f; text-transform:uppercase; margin:30px 0 0 0;}
.blog_area a:hover{ color:#555;text-decoration:none;}
.blog_area h4 a{display:inline-block; font-size:14px;color:#555;text-transform:uppercase; font-style:italic;}
.blog_area h4{font-size:14px;color:#808080;text-transform:uppercase; font-style:italic; display:none;}
.img_area{ margin:30px 0 0 0;}
.img_area .thumb{ border:2px solid #ccc; margin:0 0 20px 0;}
.img_area .thumb img{ width:100%;}
.img_area a.btn{ height:40px; background:#73984f; font:normal 14px 'open_sansbold'; color:#fff; display:block; text-align:left; padding:0 25px; line-height:40px; display:inline-block; margin:20px 0 0 0;}
.img_area a.btn:hover{background:#6d8b14; color:#fff; text-decoration:none; -webkit-transition-duration: 0.4s; transition-duration: 0.4s;}
.img_holder{ margin:20px 0;}
.img_holder img{ float:left; margin:0 30px 20px 0;}
.video-holder iframe{ width:100%;}
.banner_section { background:url(../images/slider2.jpg) no-repeat; background-size:cover; margin:0 0 0 0; position:relative; top:138px;}
.banner_section .slider_holder{ position:relative; padding:150px 0 30px 0; }
.banner_section .slider_holder  h2{ font:500 35px 'Montserrat', sans-serif; color:rgb(210, 67, 53); margin:0px 0 10px 0; text-align:left;text-transform:uppercase;}
.bx-wrapper ul.bxslider li{ z-index:1000 !important;  background:none !important; overflow:hidden;}
.bx-wrapper .bx-prev{background:url(../images/prev.png) no-repeat; width:50px; height:50px;}
.bx-wrapper .bx-prev{background:url(../images/next.png) no-repeat; width:50px; height:50px;}
/*.bin-container{ margin:50px 0;}*/
.bin-container h3{ font-size:20px; color:#000; font-weight:700;}
.bin-container h3 span{ display:block; color:#000; font-size:14px; font-style:italic;}
.bin-container .bin-holder{ padding-bottom:20px;}
.bin-container .bin-holder i{ display:inline-block; color:#000; font-size:14px; font-style:italic; padding-left:50px;}
.bin-container .bin-holder img{ margin-right:100px;}

/*===============================
contant
=================================*/
#contant{width:100%;}
.contant_top1{width:100%; padding:170px 0 30px 0; background:#ffffff;}
.contant_top1 h2{ font:normal 40px 'open_sansbold'; color:#505050; text-align:center; text-transform:uppercase; margin:0px; padding:0px 0 10px 0; line-height:normal;}
.contant_top1 h2 span{color:#73984f;}
.bin_box{width:100%; background:#fff; padding-bottom:30px; margin-top:30px;min-height:200px;}
.bin_box h3{font:normal 20px  'open_sansbold'; color:#fff; margin:0px; padding:26px 0; text-align:center; line-height:normal;}
.bin_box p{font:normal 13px 'open_sansregular'; color:#808080; margin:0px; padding:15px 20px; text-align:center; line-height:22px; }
.bin_box_top1,.bin_box_top2,.bin_box_top3,.bin_box_top4,
.bin_box_top5,.bin_box_top6,.bin_box_top7,.bin_box_top8,
.bin_box_top9,.bin_box_top10,.bin_box_top11,.bin_box_top12{background:#149abc; width:100%;}
.bin_box p img{vertical-align: bottom;}
.bin_read_more{font:normal 14px 'open_sansbold'; color:#505050; margin:0px; display:block; text-align:center; padding:0px; line-height:normal;}
.bin_read_more span{font-family:'FontAwesome'; padding-left:10px;}
.bin_read_more:hover{text-decoration:none; color:#73984f;}
.contant_top2{width:100%; padding:30px 0; background:#e9e9e9;}
.call_box2{width:100%; padding:35px;background:#d24335 url(../images/call-us_bg.jpg) repeat; background-size:cover;text-align:center;}
.call_box2 p{font:normal 20px 'open_sansbold'; color:#fff; margin:0px; padding:0 10px 0 0;text-align:center;display:inline-block; text-shadow:1px 1px 1px #000; text-transform:uppercase; line-height:26px;}
.call_box2 p span{font:normal 30px 'FontAwesome'; padding-right:10px; vertical-align:middle;text-align:center; display:inline-block; line-height:26px;}
.call_box2 h2{text-align:center;display:inline-block; color:#fff; font-size:35px; font-weight:700;text-shadow:1px 1px 1px #000;}
.call_box2 h2 a{display:block; color:#fff; text-decoration:none;}
.from_area{width:100%; clear:both; margin:50px 0 50px 0; background:rgba(132,164,87,0.5); padding:30px 0 20px; border-radius:5px;}
.from_area h2{font:normal 24px 'open_sansbold'; color:#fff; margin:0 0 30px 0; text-align:center; text-transform:uppercase; line-height:24px; }
.text_box_margin{margin:0px 0 10px 0;}
#contact_form{ text-align:center;}
#contact_form .btn{ background:rgb(210, 67, 53); display:inline-block; width:auto; padding:0 20px; line-height:40px; margin:0 auto; margin:15px 0 0 0;}
#contact_form .btn:hover{ color:#fff; background:#282828;}
#contact_form  .btn:hover, #contact_form  .btn:focus, #contact_form  .btn.focus{color:#fff;}
#contact_form input::-webkit-input-placeholder {color: #555 !important;}
#contact_form input:-moz-placeholder { /* Firefox 18- */
	color: #555 !important;  
}
#contact_form input::-moz-placeholder {  /* Firefox 19+ */
	color: #555 !important;  
}
#contact_form input:-ms-input-placeholder { color: #555 !important;}
#contact_form textarea::-webkit-input-placeholder {	color: #555 !important;}
#contact_form textarea:-moz-placeholder { /* Firefox 18- */
	color: #555 !important;  
}
#contact_form textarea::-moz-placeholder {  /* Firefox 19+ */
	color: #555 !important;  
}
#contact_form textarea:-ms-input-placeholder { color: #555 !important;}
#wpcf7-f61-o1 input::-webkit-input-placeholder {color: #555 !important;}
#wpcf7-f61-o1 input:-moz-placeholder { /* Firefox 18- */
	color: #555 !important;  
}
#wpcf7-f61-o1 input::-moz-placeholder {  /* Firefox 19+ */
	color: #555 !important;  
}
#wpcf7-f61-o1 input:-ms-input-placeholder { color: #555 !important;}
#wpcf7-f61-o1 textarea::-webkit-input-placeholder {	color: #555 !important;}
#wpcf7-f61-o1 textarea:-moz-placeholder { /* Firefox 18- */
	color: #555 !important;  
}
#wpcf7-f61-o1 textarea::-moz-placeholder {  /* Firefox 19+ */
	color: #555 !important;  
}
#wpcf7-f61-o1 textarea:-ms-input-placeholder { color: #555 !important;}
.contant_top3{width:100%; padding:60px 0; background:#f5f5f5;}
.c_top3_left{width:90%;}
.c_top3_left h2{font:normal 22px 'open_sansbold'; color:#73984f; margin:0px; padding:0px 0 35px 0; text-transform:uppercase; line-height:normal;}
.c_top3_left h2 span{font-size:24px;}
.c_top3_left p{font:normal 14px  'open_sansregular'; color:#505050; margin:0px; padding:0px 0 35px 0; text-align:justify; line-height:24px;}
.c_top3_bottom{width:176px; height:40px; background:#73984f; font:normal 14px 'open_sansbold'; color:#fff; display:block; text-align:left; padding:0px 0 0 27px; line-height:40px;}
.c_top3_bottom span{background:#48731e; margin:0px; font:normal 14px 'FontAwesome'; color:#fff; float:right; line-height:40px; padding:0 15px;}
.c_top3_bottom:hover{background:#6d8b14; color:#fff; text-decoration:none; -webkit-transition-duration: 0.4s; transition-duration: 0.4s;}
.c_top3_bottom span:hover{background:#000;  text-decoration:none; -webkit-transition-duration: 0.4s; transition-duration: 0.4s;}
.c_pic{width:100%; margin-top:50px;}
.contant_top4{width:100%; padding:47px 0 67px 0; background:url(../images/contant_top4_bg.jpg) no-repeat; background-size:cover; background-attachment:fixed;}
.contant_top4 h2{font:normal 30px 'open_sansbold'; color:#fff; margin:0px; padding:0px 0 35px 0; text-transform:uppercase; text-align:center; line-height:normal;}
.contant_top4 h2 span{color:#f46759;}
.c_top4_slider{width:90%; margin:0 auto; padding:28px; background:#73984f; border-radius:20px;}
.c_top4_slider p{font:normal 14px  'open_sansregular'; color:#fff; margin:0px; padding:0px 0 15px 0; line-height:24px;}
.c_top4_slider p span{font:normal 60px 'FontAwesome'; color:#fff; padding-right:15px; float:left;}
.c_top4_slider h3{font:normal 25px 'open_sansbold'; color:#fff; margin:0px; padding:0px 0 0px 0; text-align:center; line-height:normal;}
.c_top4_slider h3 span{color:#fecac5;}

/*===============================
footer
=================================*/
#footer{width:100%; background:url(../images/footer_bg.jpg) no-repeat; background-size:cover;}
.footer_top{width:100%; padding:40px 0;}
.footer_top h2{font:normal 26px 'open_sansbold'; color:#fff; margin:0px; padding:0px 0 20px 0; text-shadow:1px 1px 1px #000; line-height:normal;}
.f_left{width:100%;}
.f_left h3{font:normal 18px 'open_sansbold'; color:#d8fcb5; text-transform:uppercase; margin:0px; padding:0px; line-height:33px;}
.f_left h3 img{float:left; vertical-align:middle; padding-right:10px;}
.f_left p{font:normal 14px  'open_sansregular'; color:#ecf7fd; margin:0px; padding:0px 0 24px 44px; line-height:22px;}
.f_left p span{font-family:'open_sansbold';}
.f_left p i{ color:#d24335; font-style:normal;}
.f_left p i a{ color:#d24335; text-decoration:none; display:inline-block;}
.footer_bottom{width:150px; height:34px; background:#ffffff; font:normal 12px 'open_sansbold'; color:#000000; display:block; text-align:left; padding:0px 0 0 15px; line-height:34px;}
.footer_bottom span{background:#73984f; margin:0px; font:normal 14px 'FontAwesome'; color:#fff; float:right; line-height:34px; padding:0 15px;}
.footer_bottom:hover{background:#6d8b14; color:#fff; text-decoration:none; -webkit-transition-duration: 0.4s; transition-duration: 0.4s;}
.footer_bottom span:hover{background:#fff; color:#000; text-decoration:none; -webkit-transition-duration: 0.4s; transition-duration: 0.4s;}
.f_left h4{font:normal 13px 'FontAwesome'; margin:0px 0 11px 0px; float:left; padding:0px 0 0 0px;}
.f_left h4 a{color:#fff; width:28px; height:28px; margin:0 7px 0 0px; background:#73984f; border-radius:50%;  display:inline-block; text-align:center; line-height:28px;}
.f_left h4 a:hover{text-decoration:none; background:#fff; color:#000; -webkit-transition-duration: 0.4s; transition-duration: 0.4s;}
.f_top_bottom{width:100%; background:#373737; padding:30px 0;}
.f_top_bottom p{font:normal 14px  'open_sansregular'; color:#fff; margin:0px; padding:0px; }
.f_top_bottom p a{ color:#fff; display:inline-block;}
.f_top_bottom .col-md-5 p{ text-align:right; float:none;}
.f_top_bottom h2{font:normal 14px  'open_sansregular'; color:#fff; float:left; margin:0px; padding:0px; float:right; line-height:70px;}
.dsn-txt{ display: none; }
div.wpcf7-validation-errors{border: none !important;color: #f00;}
div.wpcf7-mail-sent-ng{	border: none !important;color: #f00;}
div.wpcf7-mail-sent-ok{
	border: none !important;
	color: #ff0;/*#398F14;*/
}
#wpcf7-f61-o1 div.wpcf7-mail-sent-ok{color: #398F14;}
span.wpcf7-not-valid-tip{ display:none !important;}
.wpcf7-form-control.wpcf7-text.wpcf7-validates-as-required.form-control.wpcf7-not-valid{ border:1px solid #f00;}
.wpcf7-form-control.wpcf7-textarea.wpcf7-validates-as-required.form-control.wpcf7-not-valid{border:1px solid #f00;}
.wpcf7-form.invalid .selectpicker{border:1px solid #f00;}


.topextlink{
	float:right;
	clear:both;
	font-weight:700;
	color:#73984F;
	margin-top:-4px;
	text-transform:uppercase;
}
.topextlink a{
	color:#73984F;
}
.topextlink a:hover{
	color:#2C2C2C;
	text-decoration:none;
}


/*===============================
responsive
=================================*/
@media only screen and ( max-width: 1199px ) {
.from_area .col-md-6{ width:100% !important;}

}

@media only screen and ( max-width: 991px ){
.banner_section{ top:201px;}
.mail_box{float: none;text-align: center; margin:20px 0;}	
.h_mail{float: none; display:inline-block;}	
.header_area1 h2{float: none; display:inline-block;}	
.call_box{float: none;text-align: center; margin:0 0 20px 0;}	
.h_call{float: none; display:inline-block;}	
.header_area1 h3{float: none; display:inline-block;}	
.logo {float: none; padding:20px 0 20px 0;text-align: center;}	
.contant_top1{padding: 233px 0 68px;}
.footer_top{ padding:0 0 40px 0;}	
.footer_top .f_left {margin:30px 0 20px !important;}	
.f_top_bottom p{ text-align:center;}
.f_top_bottom .col-md-5 p{text-align:center; float:none; margin:20px 0 0 0;}
.header_area1{ background:#fff;}
.inner_banner{ margin:150px 0 0 0;}
}

@media(max-width:767px){

.head_wrap{ position: fixed;top:0; left:0; right:0; width:100%; z-index:100;  }
.head_wrap.sticky .header_area1{ position:fixed; display:block;background:#fff; z-index:300;border:1px solid #000;}
.header_area1{background:#fff;}
.head_wrap.sticky .header_area2{ position:fixed; width:100%; margin:0 auto; left:0; right:0;}
.head_wrap ul.info_sec li{ margin:0;}
.mean-container a.meanmenu-reveal{ top:45px !important; left: auto !important; right:15px !important;}	
.mean-container a.meanmenu-reveal.meanclose{ top:45px !important;}	
.mean-container .mean-nav{ margin-top:110px !important;}	
.mean-container .mean-bar{  left:auto; top:-28px; z-index:200;}
.dgmenuwrap{padding:0 15px; margin-top:-61px;}
ul.menu > li > a::before, ul.menu > li > a{background:none;}
ul.menu ul, ul.menu ul li ul {display: none; left: inherit; opacity: inherit; position: inherit; top: inherit; width: auto; box-shadow:none; background:none;}
ul.menu ul li:first-child, ul.menu ul li:last-child{margin:0;}
ul.menu ul li{border-bottom:none;}
.banner_section{ padding:40px 0 0 0; top:175px;}	
.banner_section .slider_holder:after{ display:none;}	
.banner_section .slider_holder{ background:none; height:auto; padding:0;}
.captioninner h2{ display:none;}	
.captioninner p{ display:none;}
.contant_top1{ padding:230px 0 68px;}
.footer_top{ padding:0 0 40px 0;}
.footer_top h2{ margin:30px 0 0 0;}	
.f_top_bottom{ text-align:center;}	
.f_top_bottom p{text-align:center;}	
.f_top_bottom .col-md-5 p{text-align:center; margin:30px 0 0 0;}
.inner_banner{ margin:175px 0 0 0;}		
.bin_box{ height:200px;}	
.abt_section .col-sm-4 img{ margin:0 0 20px 0;}
}

@media(max-width:479px){
.logo {width:180px; margin:0 auto;}	
.call_box2 h2{ padding:0; line-height:normal; font-size:25px;}
.contant_top1 .col-xs-6{ width:100%;}
.bin_box{ height:auto;}
.inner_banner {margin: 148px 0 0;}
}
@media(max-width:319px){
}
